@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@500;600&display=swap');

 body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: aliceblue;
    
    /* background-color: rgb(48, 46, 46); */
}
li, a, button{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 500;
    font-size: 18px;
    color: aliceblue;
    text-decoration: none;
}
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px 10%;
    background-color:#1c2331; ;
}
.nav_links{
    list-style: none;
}
.nav_links li{
    display: inline-block;
    padding: 0px 20px;
}
.nav_links li a{
    transition: all 0.3s ease 0s;
    text-decoration: none;
}
.nav_links li a:hover{
   color: #0088a9;
   
   /* border: 2px solid white; */
   
   /* background-color: aquamarine; */
    
}
button{
    padding: 5px 10px;
    background-color:#7c4dff;
    font-size: 16px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}
button:hover{
    background-color: rgba(0, 136, 169, 0.7);
}
.mainContainer{

}
.aboutUs{
display: flex;
flex-direction: row;
align-items: center;
color: #1c2331;
margin-bottom: 80px;
text-align: justify;
margin-right: 20px;
}
.left{
width: 50vw;
margin-left: 30px;
padding-top: 40px;

}
.right{
    width: 50vw;
    font-size: 20px;
    /* color: aliceblue; */
    font-size: 18px;

}
.whyUs{
    /* background-color: aliceblue; */
    padding: 15px;
    /* font-size: 20px; */
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
     background-color: rgb(196, 225, 251); 
    height: 550px;
}
.whyUsleft{
    display: flex;
    width: 50vw;
    height: 500px;
    margin: 25px;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: justify;
    align-items: center;
    font-size: xx-large;
    font-weight: 550;
}
.whyUsright{
    display: flex;
    width: 50vw;
    height: 500px;
    flex-direction: column;
    justify-content: space-evenly;
    font-size: larger;
    font-weight: 550;
}
.hind-siliguri-semibold {
    font-family: "Hind Siliguri", sans-serif;
    font-weight: 600;
    font-style: normal;
  }
  
.whyUsleft h1{
    
    color:rgb(0, 2, 4);
    font-size: 70px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}


.whyUsleft p{
    font-size: 18px;
    margin-left: 10px;
    color: #1c2331;
}
.whyUsright h3{
    color: #1c2331;
    font-weight: 650;
    font-style: italic;
}
.whyUsright p{
    color: #1c2331;
    font-size: 12px;
    font-size: 18px;
}
.ourProducts{
    width: 100vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
 
}


.ourProducts h2{
    color: #1c2331;
    font-size: 40px;
    margin: 70px;
    font-family: cursive;
    font-weight: 700;
}

.ourProductsLeft ul{
    margin-left: 50px;
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* padding: 40px; */
    
}
.ourProductsLeft ul li{
    padding: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: #1c2331;
}
.ourProductsLeft {
width: 60vw;
    
}
.ourProductsRight{
    /* width: 100vw; */
    width: 40vw;
    margin: 50px;
    padding: 30px;
}
.carousel-item img{
height: 350px;
width: 350px;
}




.productCards{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 30px;
    padding: 50px;
}

.productCards .card{
    padding: 30px;
    margin: 30px;
}
.contactUs{
    margin-top: 50px;
    color: #1c2331;
    display: flex;
    flex-direction: row;
    padding: 50px;
    background-color: rgb(196, 225, 251); 
}
.contactUsleft{
    width: 50vw;

}
.contactUsleft h1{
    font-size: 80px;
    margin-left: 15px;
    font-style: oblique;
    
}
.contactUsleft p{
    font-size: 18px;
    margin: 20px;
    font-weight: 550;
}
.contactUsright{
    width:50vw;

}
.contactForm{
font-size: 16px;
}
.contactForm input{
    color: blue;
    width: 450px;
    height: 20px;
    display: flex;
    flex-direction: column;
    padding: 20px;
}
#submitBtn{
    margin-top: 20px;
    

}
.footer{
    margin-top: 0px;
    width: 100vw;
    /* display: flex;
    align-items: center; */
}

